/* MODULE STYLES
--------------------------------------------------------- */
div.je-moduletable h3, div.moduletable h3 {
	background: url(../images/dot2.gif) repeat-x bottom;
	color: #333;
	font-size: 115%;
	margin: 0 0 8px;
	padding: 1px 0 8px;
	text-transform: uppercase;
	overflow: hidden;
}

div.moduletable_menu h3 { margin-bottom: 0; }

div.je-moduletable, div.moduletable {
	margin-top: 8px;
	margin-bottom: 15px;
	padding: 0 0 20px;
	position: relative;
}

/* Badge Module ---*/
.badge {
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
	background-image: url(../images/icon-badge.png);
	background-repeat: no-repeat;
}

.badge-hot 	.badge { background-position: 0 0; }
.badge-new 	.badge { background-position: 0 -46px; }
.badge-pick .badge { background-position: 0 -92px; }
.badge-top 	.badge { background-position: 0 -138px; }

/* Login Module ---*/
#form-login-username .inputbox,
#form-login-password .inputbox {
	background-position: 5px center;
	background-repeat: no-repeat;
	font-weight: bold;
}

#form-login-username .inputbox, #form-login-password .inputbox { width: 90%; }

#form-login ul { margin: 0 !important; padding: 0; }

#form-login p { margin: 0 0 5px; }

#form-login .button { margin: 10px 0; }

/* Poll Module ---*/
h4.poll-title { margin: 0; padding: 0; }

a.poll-result { font-size: 92%; text-transform: uppercase; }

form.poll .button { margin-right: 5px; }

/* Rounded Module --- */
.jemod-content{padding: 10px;}
div.je-module h3 {
	border-bottom: 1px solid #ccc;
	color: #7ba566;
	font-size: 115%;
	font-weight: bold;
	padding: 8px 15px;
	text-transform: uppercase;
}
div.module, .module_menu {
	margin-bottom: 15px;
}
div.module h3, .module_menu h3 {
	color: #7ba566;
	font-size: 115%;
	font-weight: bold;
	padding: 10px 0;
	text-transform: uppercase;
}
div.je-module, div.module { margin-bottom: 20px; position: relative; overflow: hidden; }

.je-box-br {
	background: url(../images/b-br.gif) no-repeat bottom right #fff;
}

.je-box-bl {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

.je-box-tr {
	background: url(../images/b-tr.gif) no-repeat top right;
}

.je-box-tl {
	background: url(../images/b-tl.gif) no-repeat top left;
}

/* text */
div.module_text h3 {
	clear: both;
	display: block;
	padding: 0 15px;
	overflow: hidden;
	border-bottom: 0;
}

div.module_text span {
	clear: both;
	display: block;
	float: left;
	font-weight: bold;
	padding: 0 3px;
	background: #fff;
}

div.module_text {
	background: url(../images/bt-br.gif) no-repeat bottom right #f6f6f6;
}

div.module_text .je-box-bl {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text .je-box-tr {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text .je-box-tl {
	background: url(../images/bt-tl.gif) no-repeat top left;
}

/* Blank */
div.je-module_noborder,
div.je-module_noborder .je-box-bl,
div.je-module_noborder .je-box-tr,
div.je-module_noborder .je-box-tl {
	background: none;
	padding: 0;
}

/* Module list ---*/
div.je-moduletable ul, div.je-module ul {
	list-style:disc;
}

div.je-moduletable ul li, div.je-module ul li {
	margin-left:15px;
}

/* Collapsible h3 ---*/
h3.show {
	background: url(../images/icon-show.png) no-repeat 100% 60%;
	cursor: pointer;
}

h3.hide {
	background: url(../images/icon-hide.png) no-repeat 100% 60%;
	cursor: pointer;
}

/* Uncomment the following lines if you want collapsible modules with badges still show arrows */
/* 
.badge-hot h3.show,.badge-new h3.show,.badge-pick h3.show,.badge-top h3.show,
.badge-hot h3.hide,.badge-new h3.hide,.badge-pick h3.hide,.badge-top h3.hide {
	background-position: 15px 60%;
	text-indent: 15px;
}
*/

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#mainnav {
	line-height: 1;
	position: relative;
	z-index: 11;
}

#mainnav .main { font-size: 12px; }

span.has-image {
	padding-left: 25px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left 2px;
}

span.menu-title { display: block; }

span.menu-desc {
	display: block;
	font-weight: normal;
	font-size: 92%;
	color: #999;
}

/* Sub Nav ---*/
#subnav {position: relative; z-index: 9; }

#subnav .main {
	line-height: 1;
	z-index: 10;
}

#subnav ul {
	background: #333;
	overflow: hidden;
	padding: 10px 0;
}

#subnav ul.active { background: #333; }

#subnav li {
	background: none;
	border-left: 1px dotted #999;
	display: block;
	float: left;
	padding: 0 10px 0 11px;
}

#subnav li.first-item { border-left: 0; }

#subnav ul li a { color: #ccc; display: block; text-decoration: none; }

#subnav ul li a:hover { color: #fff; }

#subnav ul li.active a,
#subnav ul li.active a:hover,
#subnav ul li.active a:active,
#subnav ul li.active a:focus {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#subnav ul.active li a { color: #ccc; }

#subnav ul.active li a:hover { color: #fff; }

#subnav ul li.empty { visibility: hidden }

/* Sub Nav (lv2) ---*/
#subnav ul li ul {
	background: #ddd;
	border: 1px solid #ccc;
	display: block;
	height: auto;
	left: -999em;
	padding: 0;
	position: absolute;
}

#subnav ul li.hover ul {
	display: block;
	height: auto;
	left: auto;
	position: absolute;
	margin-top: 3px;
	margin-left: 5px;
}

#subnav ul li.haschild a {
	background: url(../images/arrow.png) no-repeat right center;
	padding-right: 12px;
}

#subnav ul li.haschild a:hover {
	background: url(../images/arrow3.png) no-repeat right center;
}

#subnav ul li.haschild li a, #subnav ul li.hover li a { background: none; padding-right: 0; }

#subnav ul li ul li {
	border-bottom: 1px solid #ccc;
	border-left: 0;
	display: block;
	float: none;
	overflow: hidden;
	padding: 5px;
	text-align: left;
}

#subnav ul li ul li a {
	background-image: none !important;
	border: 0 !important;
	color: #333 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

#subnav ul li ul li a span.menu-title { padding-top: 3px; padding-bottom: 3px; }

#subnav ul li ul li a:hover {
	background-image: none !important;
	color: #069 !important;
	text-decoration: underline !important;
}

#subnav ul li ul li a.active {
	color: #069; !important;
	font-weight: bold !important;
}


/* Default Joomla! Menu ---*/
#content ul.menu { margin: 0; padding: 0; }

#content ul.menu li {
	background: none;
	border-bottom: 1px dotted #ccc;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

#content ul.menu li a {
	color: #333;
	display: block;
	outline: none;
	padding: 6px 0;
	text-decoration: none;
	text-indent: 5px;
}

#content ul.menu li a:hover,
#content ul.menu li a:active,
#content ul.menu li a:focus { color: #069; background: #f6f6f6; }

#content ul.menu li.active a { color: #069; font-weight: bold; }

#content ul.menu li ul { margin: 0 0 0 10px; }

#content ul.menu li li {
	background: url(../images/arrow.png) no-repeat left 11px;
	border-bottom: 0;
	border-top: 1px dotted #ccc;
}

#content ul.menu li li a {
	color: #333 !important;
	font-weight: normal !important;
	text-indent: 10px;
}

#content ul.menu li li a:hover,
#content ul.menu li li a:active,
#content ul.menu li li a:focus { color: #069 !important; background: none; }

#content ul.menu li.active > a { color: #069 !important; font-weight: bold !important; }

#content ul.menu span.separator { display: none; }

/* MISCELLANOUS
----------------------------------------------------------- */
/* User Tools ---*/
ul.je-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 15px;
	right: 20px;
}

ul.je-usertools-font li, ul.je-usertools-screen li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

ul.ja-usertools-screen  {
	font-size: 11px;
	position: absolute;
	top: 15px;
	right: 90px;
}